Bug 120000 - Why not have GUI for text mode like SuSE Linux
Summary: Why not have GUI for text mode like SuSE Linux
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-04 23:56 UTC by Jones Lee
Modified: 2014-03-17 02:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 18:16:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jones Lee 2004-04-04 23:56:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
In SuSE Linux, while booting, there is a GUI layout (very nice). I 
think it'd better if FC has one like SuSE. In FC, initial process 
loading are still in normal black and white mode, then the GUI boot 
up, can't be it all GUI?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the machine
2. 
3.
    

Additional info:

Comment 1 Moritz Barsnick 2004-04-13 08:02:59 UTC
Have you tried "rhgb"? I think all you need to do is install the rhgb 
package and set a kernel parameter "rhgb" in your bootloader (i.e. 
/etc/grub.conf).

(Disclaimer: It should be easy as that, but I haven't tried myself.)

HTH,
Moritz

Comment 2 Jones Lee 2004-04-14 14:21:58 UTC
yes, I did use rhgb but some still are monochrome mode.

Comment 3 Jonathan Blandford 2004-04-16 18:16:18 UTC
We boot with quiet, and start rhgb really early on.  Starting a
graphical mode much earlier than that is basically infeasable.  I'm
not really sure that there's much we want to do here.


Note You need to log in before you can comment on or make changes to this bug.